sha256: ba1f110df1d8c70eb8412cd0eae483b86634dc0393a8a05cf2ebccbd52017520
real_size: null
zip_size: 1115251835
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep59/open_data_millesime_2026-02-a_dep59_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep59/open_data_millesime_2026-02-a_dep59_csv_metadata.yml
